Subject: Re: [http-state] draft-ietf-httpstate-cookie-07 (aka Zarro Boogs)

From: =JeffH <[email-masked]>
Date: Sun, 18 Apr 2010 19:00:33 -0700

> Thanks for all your feedback on the draft.  As of this morning, I
 > believe I have addressed all the outstanding feedback.  I did a full
 > editorial pass over the document this afternoon and uploaded a new
 > version:
 >
 > http://www.ietf.org/id/draft-ietf-httpstate-cookie-07.txt
 >
 > Please let me know if you have additional feedback.

Awesome. kudos Adam.

So, yes, everyone please set aside some time to go thru this rev of the draft 
(I need to do this also). I'm inclined to go to a two-week working group last 
call towards the end of this week if no substantial issues are raised in the 
next few days.

thanks,

=JeffH